uuid: 132e3529-931c-40cc-9de5-4bc218b46eaf
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
id: default_db
label: 'Основная база данных'
type: DefaultDB
config:
  name: 'Default Drupal Database'
